.header-middle,
.top-banner__but_blue,
.offer-block__subtitle_blue,
.sidebar-menu li.active > a,
.button_blue,
.content-separator,
.design-tool__menu ul,
.design-tool__uniforms-only,
.construct__views-header,
.views-list__add {
    background-color: #2a499f;
}

.sign-in-submenu__top-link,
.header-menu__link,
.main-submenu__title,
.accent,
.offer-block__title_blue,
.request-catalog-block a,
.connect-block__title strong,
.footer-links a,
.sidebar-menu a,
.catalog-categories-list__link,
.sidebar-products-list a,
.product-info__name,
.product-info__price,
.product-suggest__title,
.product-suggest__name,
.catalog-products-list__name,
.stock-info__title,
.lookbook-packages-include__items,
.lookbook-packages-info__get,
.product-info__selectmenu-label,
.design-tool__current-price,
.design-tool__step-info,
.item-packages-info__title,
.product-description-links__list {
    color: #2a499f;
}

.footer-bottom {
    border-color: #2a499f;
}
